@CHARSET "UTF-8";

/* Regular Gallery */
#thumbs { padding-top: 4px; overflow: hidden; }
#thumbs img, #largeImage {
	padding: 4px;
	background-color: white;
	cursor: pointer;
}
#thumbs img { float: left; margin-right: 4px; }
#description {
	background: none repeat scroll 0 0 black;
	bottom: 12px;
	color: white;
	margin: 5px;
	padding: 10px 20px;
	position: absolute;
	width: 460px;
}
#panel { position: relative; }

/* Exhibition Gallery */
#thumbs-exhibition { padding-top: 4px; overflow: hidden; }
#thumbs-exhibition img, #largeImage-exhibition {
	padding: 4px;
	background-color: white;
	cursor: pointer;
}
#thumbs-exhibition img { float: left; margin-right: 4px; }
#description-exhibition {
	background: none repeat scroll 0 0 black;
	bottom: 12px;
	color: white;
	margin: 5px;
	padding: 10px 20px;
	position: absolute;
	width: 679px;
}
#panel-exhibition { position: relative; }
/*
     FILE ARCHIVED ON 17:17:05 Jan 21, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:42:30 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  cdx.remote: 0.112
  exclusion.robots.policy: 0.321
  exclusion.robots: 0.337
  LoadShardBlock: 157.014 (3)
  captures_list: 196.895
  PetaboxLoader3.datanode: 112.046 (4)
  load_resource: 114.467
  esindex: 0.017
  PetaboxLoader3.resolve: 55.534
  CDXLines.iter: 23.99 (3)
*/